body {
  height: 900px;
  width: 1440px;
  min-width: 1440px;


  padding: 20px 20px;
  background: linear-gradient(to right, #D3D3D3, #ffffff, #D3D3D3);
  position: relative;
  font-family: "Arial Narrow", Arial, sans-serif;
  line-height: 1.3;
}

.align-center {
  text-align: center;
}

.admin-navbar {
  background-color: #e3f2fd;
  margin-bottom: 20px;
  color: #888888;
}

.form-control {
  height: 28px;
}

.form-control-left {
  float: left;
}

.form-control-right {
  float: right;
}

.table {
  margin-top: 10px;
}

.nav-pills li {
  margin-bottom: 10px;
}

.document_frame {
  width: 60px;
  height: 60px;
  margin-left: 5px;
  border: 1px solid black;
}

.btn-logout {
  height: 50px;
}

.nav-tabs {
    border-bottom: none;
}

.app-sub-nav-tabs {
  margin-top: 20px;
  border-bottom: 0px !important;

  display: flex;
  align-items: stretch; /* Default */
  justify-content: space-between;
  width: 100%;
}

.app-sub-nav-tabs li {
  background-color: #ffffff;
  margin-right: 5px;
  width: 26px;
  height: 26px;
}

.app-sub-nav-tabs li > a {
  text-decoration: none;
  min-height: 100%;
  min-width: 100%;
  padding: 0;
  cursor: pointer;
}

.app-sub-nav-tabs li:hover {
  text-decoration: none;
  background-color: #1B465E;
  color: #ffffff;
}

.app-sub-nav-tabs li> a:hover {
  text-decoration: none;
  background-color: #1B465E;
  border: none;
}

.app-sub-nav-tabs li.active > a:hover {
  text-decoration: none;
  background-color: #1B465E;
  border: none;
}

.app-sub-nav-tabs li.active {
  background-color: #1B465E;
  color: #FFFFFF;
}

.app-sub-nav-tabs li.active > a {
  background-color: #1B465E;
  color: #FFFFFF;
  border: none;
}

.company-nav-li {
  width: 132px;
  text-align: center;
}

.project-nav-li {
  width: 88px;
  text-align: center;
}

.app-nav-tabs {
  border-bottom: 0px !important;

  display: flex;
  align-items: stretch;
}

.app-nav-tabs li {
  background-color: #888888;
  border: 1px solid #ffffff;
  font-weigth: bold;
  height: 34px;
  font-size: 16px;
  /*margin: auto;*/
}

.app-nav-tabs li > a {
  text-decoration: none;
  padding: 5px 10px;
  color: #ffffff;

  border: 0;
  margin: 0;
  border-radius: 0;
}

.app-nav-tabs li > a:hover,
.app-nav-tabs li > a:focus,
.app-nav-tabs li.active > a:hover,
.app-nav-tabs li.active > a:focus {
  text-decoration: none;
  border: 0;
  background-color: #1B465E;
  color: #ffffff;
}

.app-nav-tabs li.active {
  background-color: #1B465E;
  color: #FFFFFF;
}

.app-nav-tabs li.active > a {
  background-color: #1B465E;
  color: #FFFFFF;
  border: none;
}

.active_label {
  color: #1B465E;
  font-weight: bold;
  background-color: #B0CAFF;
}

.app-input-container {
  margin-bottom: 10px;
  padding: 10px 0px;
  max-height: calc(100vh - 40vh);
}

.app-container {
  height: 880px;
}

.app-scrollable-features {
  max-height: 150px;
  overflow: scroll;
  overflow-x:hidden;
  background-color: #ffffff;
  margin: 10px 0px;
  padding: 5px 10px;
}

.app-scrollable-features table {
  margin-top: 0px;
}

.app-scrollable-features table > thead > tr > th,
.app-scrollable-features table > tbody > tr > td {
 padding: 2px
}

.app-scrollable-features table thead {
  white-space: nowrap;
}

.app-scrollable-team {
  max-height: 100px;
  overflow: scroll;
  overflow-x:hidden;
  background-color: #ffffff;
  margin: 10px 0px;
  padding: 5px 10px;
}

.app-scrollable-team-bigger {
  max-height: 200px;
  min-height: 200px;
  overflow: scroll;
  overflow-x:hidden;
  background-color: #ffffff;
  margin: 10px 0px;
  padding: 5px 10px;
}

.app-scrollable-20vh {
  height: 20vh;
  overflow: scroll;
  overflow-x:hidden;
  background-color: #ffffff;
  margin: 10px 0px;
  padding: 5px 5px;
}

.app-scrollable-26vh {
  height: 26vh;
  overflow: scroll;
  overflow-x:hidden;
  background-color: #ffffff;
  margin: 10px 0px;
  padding: 5px 5px;
}

.app-scrollable-23vh {
  height: 23vh;
  overflow: scroll;
  overflow-x:hidden;
  background-color: #ffffff;
  margin: 10px 0px;
  padding: 5px 5px;
}

.app-scrollable-40vh {
  height: 40vh;
  overflow: scroll;
  overflow-x:hidden;
  background-color: #ffffff;
  margin: 10px 0px;
}

.app-scrollable-40vh-no-bg {
  max-height: 40vh;
  overflow: scroll;
  overflow-x:hidden;
  margin: 10px 0px;
}

.app-scrollable-max-30vh-no-height {
  max-height: 30vh;
  overflow: scroll;
  overflow-x:hidden;
  margin: 10px 0px;
  background-color: #ffffff;
}

.app-scrollable-max-30vh {
  height: 30vh;
  max-height: 30vh;
  overflow: scroll;
  overflow-x:hidden;
  margin: 10px 0px;
  background-color: #ffffff;
}

.app-scrollable-38vh {
  height: 38vh;
  overflow: scroll;
  overflow-x:hidden;
  background-color: #ffffff;
  margin: 5px 0px;
}

.app-scrollable-15vh {
  height: 15vh;
  overflow: scroll;
  overflow-x:hidden;
  background-color: #ffffff;
  margin: 5px 0px;
}

.app-scrollable {
  height: 30vh;
  overflow: scroll;
  overflow-x:hidden;
  background-color: #ffffff;
  margin: 10px 0px;
}

.company-popup .app-scrollable-max-30vh td,
.company-popup .app-scrollable-max-30vh th {
  padding-top: 3px;
  padding-bottom: 3px;
  font-size: 17px;
}

.company-popup .company-status-text {
  text-transform: capitalize;
}

.team-active-row {
  background-color: #f5f5f5;
  font-weight: bold;
}

.table-teams-header {
  margin-bottom: 0;
}

.scrollable-headers-section-single-line {
  overflow: scroll;
  overflow-x:hidden;
  max-height: 38px;
  min-height: 38px;
}

.scrollable-headers-section {
  overflow: scroll;
  overflow-x:hidden;
  max-height: 66px;
  min-height: 66px;
}

.app-table,
.teams-table {
  max-width: 100%;
  table-layout:fixed;
}

.app-table > tbody > tr > td {
  padding: 5px;
  height: 30px;
  white-space: nowrap;
  overflow: hidden;
}

.rhs-app-scrollable-white {
  max-height: 400px;
  height: 400px;
  overflow: scroll;
  overflow-x:hidden;
  background-color: #ffffff;
  margin: 10px 0px;
}

.rhs-app-scrollable-white-435 {
  max-height: 435px;
  height: 435px;
  overflow: scroll;
  overflow-x:hidden;
  background-color: #ffffff;
  margin: 10px 0px;
}

.rhs-app-scrollable-white-100 {
  max-height: 90px;
  height: 90px;
  overflow: scroll;
  overflow-x:hidden;
  background-color: #ffffff;
  margin: 10px 0px;
}

.rhs-app-scrollable {
  max-height: 400px;
  height: 400px;
  overflow: scroll;
  overflow-x:hidden;
  margin: 10px 0px;
}

.rhs-app-scrollable table {
  background-color: #ffffff;
  width: 100%;
  margin-top: 0px;
  max-width: 100%;
  table-layout:fixed;
}

.rhs-app-teams-scrollable .team-companies {
  max-height: 350px;
  height: 350px;
  overflow: scroll;
  overflow-x:hidden;
}

.rhs-app-teams-scrollable table {
  background-color: #ffffff;
  width: 100%;
  margin-top: 0px;
  max-width: 100%;
  table-layout:fixed;
}

.table-cell-78 {
  width: 78px;
}

.table-cell-94 {
  width: 94px;
}

.table-cell-250 {
  width: 250px;
}

.table-cell-60 {
  width: 60px;
}

.table-cell-180 {
  width: 180px;
}

.table-cell-130 {
  width: 130px;
}

.table-cell-230 {
  width: 230px;
}

.table-cell-39 {
  width: 39px;
}

.table-cell-25 {
  width: 25px;
}

.table-cell-86 {
  width: 86px;
}

.table-cell-30 {
  width: 30px;
}

.table-cell-290 {
  width: 290px;
}

.table-cell-86 {
  width: 86px;
}

.table-cell-95 {
  width: 95px;
}

.table-cell-72 {
  width: 72px;
}

.table-cell-330 {
  width: 330px;
}

.table-cell-110 {
  width: 110px;
}

.table-cell-140 {
  width: 140px;
}

.table-cell-100 {
  width: 100px;
}

.table-cell-30 {
  width: 30px;
}

.table-cell-20 {
  width: 20px;
}

.table-cell-345 {
  width: 345px;
}

.table-cell-450 {
  width: 450px;
}

.app-scrollable td {
  padding-top: 3px !important;
  padding-bottom: 3px !important;
}

.app-stats-container {
  color: #111111;
  height: calc(100vh - 80px);
}

.app-stats-container-section {
  margin-bottom: 10px;
}

.app-stats-container-section-white{
  width: 100%;
  table-layout: fixed;
  border-collapse: collapse;
  white-space: nowrap;

  background-color: #ffffff;
  padding: 10px;
  border-radius: 5px;
}

.app-stats-container-section-white tbody{
  display:block;
  width: 100%;
  overflow: auto;
  max-height: 800px;
}

.app-stats-container-section-white tbody tr.fixed-header th{
  position: sticky;
  top: -1px;
  background-color: white;
}

.app-stats-container-section-white th, .app-stats-container-section-white td {
  padding: 5px;
  text-align: left;
  width: 100vw;
}

.app-rhs-section {
  font-size: 17px;
}

.app-rhs-section input {
  font-size: 17px;
}

.stats-grid-container {
  display: grid;
  grid-template-columns: auto auto auto auto;
  grid-gap: 5px;
  /*padding: 10px;*/
}

.stats-grid-item {
  background-color: rgba(255, 255, 255, 0.8);
  border: 1px solid #c0c0c0;
  padding: 2px 10px;
  text-align: right;
}

.app-footer {
  position: absolute;
  bottom: 0;
  width: 100%;
}

.app-footer a {
  position: fixed;
  top: 850px;
  background-color: #1B465E;
}

.logo-container img {
  max-width: 140px;
  float: left;
  height: auto;
}

.logo-container-login img {
  display: block;
  margin-left: auto;
  margin-right: auto;
}

.highlight-row td {
  color: #1B465E;
  font-weight: bold;
  background-color: #B0CAFF;
}

.app-sections-with-padding {
  padding-top: 10px;
}

.app-stats-container-section label {
  font-weight: normal;
}

.app-stats-container-section .value {
  font-size: 24px;
  font-weight: bold;
}

.font-24 {
  font-size: 24px;
}

.title {
  font-weight: bold;
  background-color: #ffffff;
  border-radius: 5px;
  padding: 10px;
  font-size: 20px;
}

.sub-title {
  font-weight: bold;
  background-color: #ffffff;
  border-radius: 5px;
  padding: 10px;
  font-size: 15px;
}

.app-input-container-actions {
  border-radius: 5px;
  margin-left: 7px;
  margin-right: 7px;
  padding: 10px;
}

.border-right {
  border-right: 1px solid #c0c0c0;
}

.separator {
  border-bottom: 1px solid #c0c0c0;
  margin-bottom: 15px;
  margin-top: 15px;
}

.separator-margin-7 {
  border-bottom: 1px solid #c0c0c0;
  margin-bottom: 7px;
  margin-top: 7px;
}

.separator-5-margin {
  border-bottom: 1px solid #c0c0c0;
  margin-bottom: 5px;
  margin-top: 5px;
}

.separator-no-margin {
  border-bottom: 1px solid #c0c0c0;
  /*margin-top: 15px;*/
}

.form-group {
  margin-bottom: 10px;
}

.nav-header {
  /*height: 11vh;*/
  max-height: 80px;
}

.nav-header .form-group {
  margin-bottom: 0px;
}

.nav-header .value {
  font-size: 24px;
  font-weight: bold;
}

.blue-text {
  color: #1C2C6B;
}

.app-input-container .form-group {
  display: grid;
}

.app-input-container .form-group .search-input-group {
  display: inline-flex;
}

.app-input-container .form-group .other-input-group {
  text-align: left;
  margin-top: 5px;
}

.app-input-container .form-group label {
  font-size: 17px;
}

.ellipsis-text {
  white-space: nowrap;
  width: 400px;
  overflow: hidden;
  text-overflow: ellipsis;
}

.input-box-70 {
    width: 70%;
    margin-left: 15px;
}

.app-input-container .form-group input[type=text],
.app-input-container .form-group select{
  font-size: 20px;
  height: 40px;
  border-top-right-radius: 0;
  border-bottom-right-radius: 0;
}

.app-input-container .form-group input[type=number] {
  font-size: 20px;
  height: 40px;
  border-top-right-radius: 0;
  border-bottom-right-radius: 0;
}

.app-input-container .form-group textarea {
  font-size: 20px;
  border-top-right-radius: 0;
  border-bottom-right-radius: 0;
}

.app-input-container .form-group a {
  font-size: 15px;
  border-top-left-radius: 0;
  border-bottom-left-radius: 0;
}

.app-financial .form-group label {
  font-size: 16px;
}

.app-financial .form-group {
  margin-top: 2px;
  margin-bottom: 2px;
}

.app-financial .form-group input[type=text] {
  font-size: 18px;
  height: 30px;
  border-top-right-radius: 0;
  border-bottom-right-radius: 0;
}

.app-financial .form-group input[type=number] {
  font-size: 18px;
  height: 35px;
  border-top-right-radius: 0;
  border-bottom-right-radius: 0;
}

.document-uploads .form-group {
  margin-top: 4px;
  margin-bottom: 4px;
  font-size: 16px;
}

.financial-table {
  font-size: 14px;
  margin-bottom: 0px;
  max-width: 100%;
  table-layout:fixed;
}

.financial-table > tbody > tr > td {
  padding-top: 3px;
  padding-bottom: 3px;
  white-space: nowrap;
  overflow: hidden;
}

.financial-table > thead>tr>th {
  padding-top: 3px;
  padding-bottom: 3px;
  line-height: 15px;
}

.financial-table >tbody>tr>th {
  padding-top: 3px;
  padding-bottom: 3px;
  line-height: 15px;
}

.span-padding-10 {
  padding-left: 10px;
}

.input-group-addon-white {
  color: white;
}

.stats label {
  font-size: 12px;
  color: #888888;
  margin-bottom: 0;
}

.stats span {
  font-size: 18px;
}

.stats .form-group{
  line-height: 1.2;
}

.text-danger {
  color: red;
}

.side-padding-none {
  padding-left: 0;
  padding-right: 0;
}

.calendar-box {
  display: block;
  margin-left: auto;
  margin-right: auto;
  margin-top: 10px;
  width: 50%;
  height: 50%;
  font-size: 20px;
}

.calendar-box em,
.calendar-box span,
.calendar-box strong,
.calendar-box i{
 font-size: 20px;
}

.calendar-box i {
  height: 28px;
}

.calendar-box table {
  min-height:100%;
  min-width: 100%;
}

.file-thumbnail {
  height: 100px;
}
.file-thumbnail > .glyphicon {
  font-size: 100px;
  opacity: 0.5;
  color: black;
  line-height: 0.8;
}

.file-thumbnail-img {
  max-height: 120px;
  text-align: center;
  background-color: #efefef;
}

.file-thumbnail-img > img{
  width: auto;
  max-width:178px;
  max-height: inherit;
}

.file-thumbnail-img-50 {
  max-height: 50px;
  text-align: center;
  background-color: #efefef;
}

.file-thumbnail-img-50 > img{
  width: auto;
  max-width:50px;
  max-height: inherit;
}

.project_image img {
  overflow: scroll;
  overflow-x:hidden;
  max-height: 35vh;
  max-width: 100%;
  display: block;
  margin-left: auto;
  margin-right: auto;
}

.app-font-18 {
  font-size: 18px;
}
.app-font-16 {
  font-size: 16px !important;
}

.app-font-14 {
  font-size: 14px;
}

.app-font-15 {
  font-size: 15px;
}

.app-font-20 {
  font-size: 20px !important;
}

.app-font-29 {
  font-size: 29px;
}

.line-entry-doc {
  padding-right: 10px;
}

.line-entry-doc:hover {
  background-color: #ddd;
}

.line-entry {
  min-height: 32px;
  max-height: 32px;
  /*padding: 5px;*/
}

.line-entry:hover {
  background-color: #ddd;
}

.input-right {
  text-align: right;
}

.input-group.browse span {
  font-size: 10px;
}

input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
  /* display: none; <- Crashes Chrome on hover */
  -webkit-appearance: none;
  margin: 0; /* <-- Apparently some margin are still there even though it's hidden */
}

.upload-container {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  max-width: 790px;
  grid-auto-rows: max-content;
}

.uploads_other_files {
  margin-left: 10px;
  margin-right: 10px;
  margin-bottom: 0px;
}

.uploaded-file {
  position: relative;
  margin: 10px;
  max-height: 150px;
  text-align: center;
}

.delete-file-button {
  position: absolute;
  height: 22px;
  font-size: 13px;
  right: 0;
  margin: 5px;
}

.no-pad {
  padding: 0 0 !important;
}

.no-pad-left {
  padding-left: 0px;
}

.no-pad-right {
  padding-right: 0px;
}

.align-left {
  text-align: left;
}

.align-right {
  text-align: right;
}

.container-fluid {
  font-size: 20px;
}

.container-fluid .form-group label {
  font-size: 17px;
}

.container-fluid .form-group input[type=text] {
  font-size: 20px;
  height: 40px;
  border-top-right-radius: 0;
  border-bottom-right-radius: 0;
}

.container-fluid .form-group input[type=number] {
  font-size: 20px;
  height: 40px;
  border-top-right-radius: 0;
  border-bottom-right-radius: 0;
}

.container-fluid .form-group textarea {
  font-size: 20px;
  border-top-right-radius: 0;
  border-bottom-right-radius: 0;
}

.container-fluid .form-group select {
  font-size: 18px;
  height: 40px;
  border-top-right-radius: 0;
  border-bottom-right-radius: 0;
}

.container-fluid a {
  font-size: 20px;
  border-top-left-radius: 0;
  border-bottom-left-radius: 0;
}

.container {
  font-size: 20px;
}

.container .form-group input{
  font-size: 20px;
  height: 40px;
  border-top-right-radius: 0;
  border-bottom-right-radius: 0;
}

.informative-span-vertical-padding {
  padding-top: 6px;
}

.informative-label-vertical-padding {
  padding-top: 10px;
}

.vertical-padding-32 {
  padding-top: 32px;
}

.informative-span-horizontal-padding {
  padding-right: 12px;
}

.form-group-5px-margin {
  margin-bottom: 5px;
}

.text-align-center {
  text-align: center;
}

textarea {
  resize: none;
}

.loader {
  position: absolute;
  left: 50%;
  top: 50%;
  z-index: 1;
  width: 150px;
  height: 150px;
  margin: -75px 0 0 -75px;
  border: 16px solid #f3f3f3;
  border-radius: 50%;
  border-top: 16px solid #3498db;
  width: 120px;
  height: 120px;
  -webkit-animation: spin 2s linear infinite;
  animation: spin 2s linear infinite;
}

/* Safari */
@-webkit-keyframes spin {
  0% { -webkit-transform: rotate(0deg); }
  100% { -webkit-transform: rotate(360deg); }
}

@keyframes spin {
  0% { transform: rotate(0deg); }
  100% { transform: rotate(360deg); }
}

.teams-table tr:hover {
  cursor: pointer;
}

.thick path.nv-line {
  stroke-width: 40px;
  /* filter: drop-shadow(1px 1px 0px #999999) drop-shadow(-1px 1px 0px #999999) drop-shadow(1px -1px 0px #999999) drop-shadow(-1px -1px 0px #999999);*/

}

#durationGraph .tick line {
  display: none;
}

#turnoverGraph svg,
#vatGraph svg,
#turnoverGraphOnVAT svg {
  background-color: #ffffff;
  border: 1px solid #c0c0c0;
  margin-bottom: 10px;
  margin-top: 10px;
}

#turnoverGraph .nvd3.nv-line .nvd3.nv-scatter .nv-groups .nv-point{
  stroke-width: 8px !important;
  fill-opacity: 1 !important;
  stroke-opacity: 1 !important;
}

#turnoverGraphOnVAT .nvd3.nv-line .nvd3.nv-scatter .nv-groups .nv-point {
  stroke-width: 0px !important;
  fill-opacity: 0 !important;
  stroke-opacity: 0 !important;
}

#turnoverGraphOnVAT .nv-series-0 > path {
  stroke-dasharray: 3,3;
}


.dashed {
  stroke-dasharray: 5, 5;
}

#durationGraph svg {
  background-color: #ffffff;
  border: 1px solid #c0c0c0;
}

.extras-popup {
  position: absolute;
  padding: 10px;
  width: 565px;
  margin-left: 130px;
  z-index: 999;
}

.gdv-popup {
  position: fixed;
  padding: 10px;
  width: 60%;
  margin-left: 25%;
  z-index: 999;
}

.input-width-80 {
  width: 80px;
  float: right;
}

.modal-body-bottom-0 {
  padding-bottom: 0px;
}

.text-with-top-padding {
  padding-top: 15px;
}

.gdv-modal-scrollable {
  max-height: 350px;
  overflow: scroll;
  overflow-x:hidden;
}

.fixed_header{
  width: 100%;
  table-layout: fixed;
  border-collapse: collapse;
}

.fixed_header tbody{
  display:block;
  width: 100%;
  overflow: auto;
  height: 600px;
}

.fixed_header thead tr {
  display: block;
}

.fixed_header th, .fixed_header td {
  padding: 5px;
  text-align: left;
  width: 200px;
}

.feature-icon {
  width: 74px;
}

.logo-container-login {
  padding: 0;
}

.logo-container-login img {
  float: right;
  position: relative;
  margin-bottom: 75px;
}

.login-container {
  display: grid;
  grid-template-columns: 1fr;
  grid-template-rows: 1fr 1fr;
  grid-template-areas: "." ".";
  height: 100%;
  width: 100%;
  align-items: center;
}

.login-background {
  background: url("../images/login-background.jpeg") no-repeat center center fixed;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;

  position: relative;
  height: 100vh;
  margin: auto;

}

.login-input {
  display: block;
  background-color: rgba(255,255,255,0.5);
  padding: 10px;
}

.general-area {
  background-color: rgba(255, 255, 255, 0.85);
  border: 1px solid lightgray;
  border-radius: 5px;
  box-shadow: 5px 10px 5px #aaaaaa;
  margin-top: 10px;
  padding:10px;

}

.risk-status-monthly-entry {
  max-width: 30px;
  max-height: 30px;
  min-width: 30px;
  min-height: 30px;
  border: 1px solid #737373;
  border-radius: 4px;
  float: left;
  margin-right: 5px;
}

.risk-rows {
  margin-bottom: 15px;
}

#risk-status-container {
  padding: 10px;
}

#risk-status-container > .row{
  margin-bottom: 10px;
}

.risk-hover {
  position: absolute;
  border-radius: 5px;
  min-width: 50px;
  padding: 5px;
  background-color: #F9F4F3;
  margin-top: 10px;
  font-size: 14px;
  z-index: 99999;
}

.risk-status-uploaded-file {
  position: relative;
  margin: 10px;
  max-height: 50px;
  text-align: left;
  float: left
}

.risk-status-file-thumbnail-img {
  max-height: 50px;
  text-align: center;
  background-color: #efefef;
}

.risk-status-file-thumbnail-img > img{
  width: auto;
  max-width:50px;
  max-height: inherit;
}


.turnover-legend-icon {
  height: 15px;
  width: 15px;
  background-color: #ccf;
  border-radius: 50%;
  display: inline-block;
}

.profit-loss-legend-icon {
  height: 15px;
  width: 15px;
  background-color: grey;
  border-radius: 50%;
  display: inline-block;
}

.financials-popup {
  z-index: 1000;
  position: absolute;
  padding: 10px;
  min-width: 530px !important;
  max-width: 530px !important;
}

.financials-popup .modal-content {
  max-height: 500px;
  padding: 10px;
  overflow-y: scroll;
  overflow-x: hidden;
  min-width: 530px !important;
  max-width: 530px !important;
}

.financials-popup-monthly {
  z-index: 1000;
  position: absolute;
  padding: 10px;
  max-width: 500px !important;
}

.financials-popup-monthly .modal-content {
  max-height: 500px;
  padding: 10px;
  overflow-y: scroll;
  overflow-x: hidden;
  max-width: 500px !important;
}

.financial-section .row {
  margin-bottom: 8px;
}

.financial-section label {
  font-size: 13px;
}

.padding-top-7 {
    padding-top: 7px;
}

.control-label {
    padding-top: 5px;
}

.bg-grey-selector {
    background-color: #F0F0F0;
}

.link-no-decor {
    text-decoration: none;
    display: block;
    color: black;
}

.company-registered-table {
  max-width: 60%;
  margin: auto;
}

.company-registered-info {
  max-height: 402px;
  min-height: 402px;
}

.company-registered-info .app-scrollable-max-30vh,
.company-main-registered-info .app-scrollable-max-30vh{
  margin: 0;
}

.company-registered-info .app-scrollable-max-30vh td,
.company-registered-info .app-scrollable-max-30vh th,
.company-main-registered-info .app-scrollable-max-30vh td,
.company-main-registered-info .app-scrollable-max-30vh th{
  padding-top: 3px;
  padding-bottom: 3px;
  font-size: 17px;
}

.company-registered-info .company-status-text {
  text-transform: capitalize;
}

.registered-table-smaller {
  max-height: 422px;
  min-height: 422px;
}

.registered-table-smaller .app-scrollable-max-30vh td,
.registered-table-smaller .app-scrollable-max-30vh th {
  padding-top: 1px;
  padding-bottom: 1px;
  font-size: 16px;
  vertical-align: middle;
}

.registered-table-smaller .app-table > tbody > tr > td {
  height: 28px;
  white-space: nowrap;
  overflow: hidden;
}

.company-registered-table-scrollable {
  max-height: 400px;
  overflow-y: scroll;
}

.red-bg {
    background-color: red;
    height: 25px;
    width: 25px;
    border-radius: 50%;
    display: inline-block;
}

.black-bg {
    background-color: black;
    height: 25px;
    width: 25px;
    border-radius: 50%;
    display: inline-block;
}

.scrollable-320 {
  max-height: 320px;
  overflow-y: scroll;
}

.margin-left-15 {
    margin-left: 15px;
}

#party-nav {
    border-bottom: 1px solid #c0c0c0 !important;
}

.margin-top-15 {
    margin-top: 15px;
}

.margin-right-15 {
    margin-right: 15px;
}

.disabled-row {
    background-color: #F8F8F8;
    cursor: none;
}

.color-blue {
    color: blue;
}

.btn-company-add {
    font-size: 16px !important;
    width: 86px;
    white-space: normal;
    word-wrap: break-word;
    padding: 5px;
}

.rhs-app-teams-scrollable-650 .team-companies {
  max-height: 650px;
  height: 650px;
  overflow: scroll;
  overflow-x:hidden;
}

.rhs-app-teams-scrollable-650 table {
  background-color: #ffffff;
  width: 100%;
  margin-top: 0px;
  max-width: 100%;
  table-layout:fixed;
}



.parking-spaces-popup,
.cost-inputs-popup {
 z-index: 1500;
 position: absolute;
 padding: 10px;
 min-width: 750px !important;
 max-width: 750px !important;
 margin-left: -85px;
}

.parking-spaces-popup .modal-content,
.cost-inputs-popup .modal-content {
 max-height: 650px;
 padding: 10px;
 overflow-y: scroll;
 overflow-x: hidden;
}

.cost-inputs-popup {
    top: 5px;
}

.cost-inputs-popup .modal-dialog {
    margin-top: 0px !important;
}

.cost-inputs-popup .modal-content {
    width: 900px;
    max-height: 850px !important;
}

.cost-inputs-popup .form-control {
    border: 1px solid #fff;
    background-color: #D3D3D3;
}

.yellow-inputs {
    background-color: yellow !important;
}

.btn-full-width {
    width: 100%;
}

.width-115 {
    width: 115px;
}

.btn-bg-colour-blue {
    background: #BFD7ED;
    color: black;
    border: 1px solid #BFD7ED;
}

.project-action-btn {
    min-width: 110px;
}

.ellipsis-text-170 {
  white-space: nowrap;
  width: 170px;
  overflow: hidden;
  text-overflow: ellipsis;
}

.ellipsis-text-350 {
  white-space: nowrap;
  max-width: 350px;
  overflow: hidden;
  text-overflow: ellipsis;
}

.ellipsis-text-350 {
  white-space: nowrap;
  width: 350px;
  overflow: hidden;
  text-overflow: ellipsis;
}

.padding-bottom-5 {
    padding-bottom: 5px;
}

.form-group-block {
    display: block !important;
}

.technical-notes {
    background-color: #ffffff;
    margin-left: 15px;
    margin-right: 15px;
    min-height: 250px;
    max-height: 250px;
    padding: 10px;
    border-width: 1px;
    border-style: solid;
    border-color: rgb(204, 204, 204);
    border-image: initial;
    border-radius: 4px;
}

.technical-notes pre {
    background-color: white;
    border: none;
    max-height: 230px;
    overflow-x: auto;
    white-space: pre-wrap;
    white-space: -moz-pre-wrap;
    white-space: -pre-wrap;
    white-space: -o-pre-wrap;
    word-wrap: break-word;
}


.multiselect {
    min-height: 200px;
}

.table-fixed-headers th {
    position: sticky;
    top: 0;
    background: #fff;
    z-index: 100;
}


.users-table{
  width: 100%;
  table-layout: fixed;
  border-collapse: collapse;
  white-space: nowrap;

  background-color: #ffffff;
  padding: 10px;
  border-radius: 5px;
}

.users-table tbody{
  display:block;
  width: 100%;
  overflow: auto;
  max-height: 800px;
}

.users-table tbody tr.fixed-header th{
  position: sticky;
  top: -1px;
  background-color: white;
}

#projects-area .modal-dialog {
    width: 900px !important;
}

#projects-area .modal-dialog .col-sm-4 {
    margin-bottom:15px;
}


#projects-area .modal-dialog .col-sm-4 .filter-label {
    font-size: 14px;
}

#projects-area .modal-dialog .col-sm-4 li {
    text-align: center;
}
